Bug 807076 - SPDY support fot Httpd
SPDY support fot Httpd
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 19:36 EDT by Michał Piotrowski
Modified: 2014-11-06 10:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 03:38:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michał Piotrowski 2012-03-26 19:36:18 EDT
Hi,

I believe that support for SPDY in Httpd will be an important feature. An initial version of mod_spdy spec file can be found in this git repo
https://github.com/eventhorizonpl/mod_spdy

https://fedoraproject.org/wiki/Features/F18SPDY

Best regards,
Michal
Comment 1 Joe Orton 2012-03-27 03:38:08 EDT
Hi Michal, it would be interesting to see mod_spdy in Fedora - are you already a Fedora packager?  If not you need to follow the new package process to get a package added:

http://fedoraproject.org/wiki/Join_the_package_collection_maintainers

I recently wrote up a draft packaging guide for Apache HTTP modules:

http://fedoraproject.org/wiki/PackagingDrafts/ApacheHTTPModules
Comment 2 Michał Piotrowski 2012-03-27 11:53:47 EDT
(In reply to comment #1)
> Hi Michal, it would be interesting to see mod_spdy in Fedora - are you already
> a Fedora packager?

I'm not a Fedora packager.

>  If not you need to follow the new package process to get a
> package added:
> 
> http://fedoraproject.org/wiki/Join_the_package_collection_maintainers

Ok, somehow I'll try to wade through the bureaucracy with package. But it seems to me that SPDY support in Httpd will be so important that one of Httpd developers from Red Hat should deal with it.

> 
> I recently wrote up a draft packaging guide for Apache HTTP modules:
> 
> http://fedoraproject.org/wiki/PackagingDrafts/ApacheHTTPModules

Thanks for the pointers. I will try to improve the spec file as far as I could and I'll call for review.

Note You need to log in before you can comment on or make changes to this bug.